.language-selector {
  position: absolute;
  display: flex;
  left: 10%;
  top:2%;
  width: 120px;
  margin: 0 auto;
  z-index: 99;
}
.language-selector select {
  appearance: none; /* 去除默认样式 */
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url('/img/gb.png') no-repeat 16px center,
  url('data:image/svg+xml;utf8,<svg fill="white" height="20" viewBox="0 0 24 24" width="16" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>') no-repeat right 20px center;
  background-size: 16px, 12px;
  padding: 10px 35px 10px 35px;
  border-radius: 6px;
  border: 1px solid white;
  font-size: 14px;
  color: white;
  width: 100%;
  cursor: pointer;
  /*background-color: white;*/
}
/* 防止下拉框被遮挡 */
.language-selector select:focus {
  outline: none;
  border-color: white;
  z-index: 10;
}
.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1920px;
  height: 2465px;
  overflow: hidden;
}

.box_1 {
  background-color: rgba(112, 223, 129, 1);
  position: relative;
  width: 1920px;
  height: 1080px;
}

.image-wrapper_1 {
  width: 274px;
  height: 642px;
  margin: 227px 0 0 192px;
}

.image_1 {
  width: 267px;
  height: 44px;
  margin-left: 7px;
}

.image_2 {
  width: 249px;
  height: 73px;
  margin-top: 525px;
}

.image_3 {
  width: 943px;
  height: 978px;
  margin: 0 46px 0 465px;
}

.image_4 {
  position: absolute;
  left: 194px;
  top: 632px;
  width: 897px;
  height: 100px;
}

.image_5 {
  position: absolute;
  left: 191px;
  top: 306px;
  width: 760px;
  height: 274px;
}

.box_2 {
  position: relative;
  width: 1920px;
  height: 1386px;
  margin-bottom: 1px;
}

.block_1 {
  background-color: rgba(0, 0, 0, 1);
  height: 490px;
  margin-top: 895px;
  width: 1918px;
}

.image-wrapper_2 {
  width: 249px;
  height: 44px;
  margin: 74px 0 0 229px;
}

.image_6 {
  width: 249px;
  height: 44px;
}

.image-wrapper_3 {
  width: 1364px;
  height: 56px;
  margin: 52px 0 0 230px;
}

.image_7 {
  width: 234px;
  height: 56px;
}

.image_8 {
  width: 178px;
  height: 51px;
  margin: 1px 0 0 380px;
}

.image_9 {
  width: 177px;
  height: 51px;
  margin: 1px 0 0 395px;
}

.image-wrapper_4 {
  width: 1370px;
  height: 58px;
  margin: 50px 0 0 230px;
}

.image_10 {
  width: 234px;
  height: 56px;
}

.image_11 {
  width: 155px;
  height: 23px;
  cursor: pointer;
  margin: 34px 0 0 382px;
}

.image_12 {
  width: 182px;
  height: 23px;
  cursor: pointer;
  margin: 35px 0 0 417px;
}

.image-wrapper_5 {
  width: 475px;
  height: 20px;
  margin: 81px 0 55px 725px;
}

.image_13 {
  width: 475px;
  height: 20px;
}

.block_2 {
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: 0;
  top: -4px;
  width: 1920px;
  height: 899px;
}

.image_14 {
  width: 938px;
  height: 116px;
  margin: 147px 0 0 491px;
}

.box_3 {
  position: relative;
  width: 1532px;
  height: 468px;
  background: url(./img/FigmaDDSSlicePNGdf61af6d2466c4c23942807640744168.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 60px 0 108px 194px;
}

.group_1 {
  position: relative;
  width: 1040px;
  height: 128px;
  margin: 120px 0 0 251px;
}

.image_15 {
  width: 875px;
  height: 2px;
  margin: 63px 0 0 78px;
}

.image-wrapper_6 {
  background-color: rgba(0, 0, 0, 1);
  border-radius: 50%;
  height: 128px;
  margin-left: -41px;
  width: 128px;
}

.image_16 {
  width: 80px;
  height: 80px;
  margin: 24px 0 0 24px;
}

.image-wrapper_7 {
  background-color: rgba(0, 0, 0, 1);
  border-radius: 50%;
  height: 128px;
  width: 128px;
  position: absolute;
  left: 0;
  top: 0;
}

.image_17 {
  width: 59px;
  height: 59px;
  margin: 34px 0 0 35px;
}

.image-wrapper_8 {
  width: 1052px;
  height: 65px;
  margin: 44px 0 111px 264px;
}

.image_18 {
  width: 103px;
  height: 65px;
}

.image_19 {
  width: 296px;
  height: 65px;
  margin-left: 253px;
}

.image_20 {
  width: 180px;
  height: 65px;
  margin-left: 220px;
}

.image-wrapper_9 {
  background-color: rgba(0, 0, 0, 1);
  border-radius: 50%;
  height: 128px;
  width: 128px;
  position: absolute;
  left: 702px;
  top: 120px;
}

.image_21 {
  width: 69px;
  height: 69px;
  margin: 29px 0 0 30px;
}
